// date & times
const now = new Date(); // die Klasse Date, beihaltet die Eigenschaften über das Datum und Zeit
console.log(now)
// console.log(typeof now) // das ist das Object Typ

// year, month, day, times
console.log("getFullYear:", now.getFullYear())
console.log("getMonth:", now.getMonth())
console.log("getDate:", now.getDate())
console.log("getDay:", now.getDay())
console.log("getHours:", now.getHours())
console.log("getMinutes:", now.getMinutes())
console.log("getSeconds:", now.getSeconds())

// timestamps
console.log("timestamp",now.getTime())

// date strings
console.log(now.toDateString())
console.log(now.toTimeString())
console.log(now.toLocaleString())